<!-- Jenny -->

@font-face {
  font-family: 'Akkurat';
  src: url('/media/Akkurat.eot?#iefix') format('embedded-opentype'),  
       url('/media/Akkurat.otf')  format('opentype'),
       url('/media/Akkurat.woff') format('woff'), 
       url('/media/Akkurat.ttf')  format('truetype'), 
       url('/media/Akkurat.svg#Akkurat') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Bold';
  src: url('/media/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  
       url('/media/Gotham-Bold.otf')  format('opentype'),
       url('/media/Gotham-Bold.woff') format('woff'), 
       url('/media/Gotham-Bold.ttf')  format('truetype'), 
       url('/media/Gotham-Bold.svg#Gotham-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Book';
  src: url('/media/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
       url('/media/Gotham-Book.otf')  format('opentype'),
       url('/media/Gotham-Book.woff') format('woff'), 
       url('/media/Gotham-Book.ttf')  format('truetype'), 
       url('/media/Gotham-Book.svg#Gotham-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham-Light';
  src: url('/media/Gotham-Light.eot?#iefix') format('embedded-opentype'),  
       url('/media/Gotham-Light.otf')  format('opentype'),
       url('/media/Gotham-Light.woff') format('woff'), 
       url('/media/Gotham-Light.ttf')  format('truetype'), 
       url('/media/Gotham-Light.svg#Gotham-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

.dez .dez-header,
.dez .main {
  font-family: 'Gotham-Book', 'Open Sans', sans-serif;
}

.dez #nav-container,
.dez .main h1,
.dez .main h2,
.dez .main h3,
.dez .main h4,
.dez .main h5 {
  font-family: 'Gotham-Bold', 'Open Sans', sans-serif;
}

.dez .main h1 {
  font-size: 30px;
}

.dez .navbar-collapse.collapse, 
.dez .sidr-class-navbar-collapse.collapse,
.dez .main-nav .nav-section-main, 
.dez .sidr-class-main-nav, 
.dez .sidr-class-nav-section-main {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.dez .main-nav ul > li:first-of-type {
  border-top-left-radius: 0;
}

.dez .main-nav ul > li:last-of-type {
  border-bottom-left-radius: 0;
}

.dez #nav-container a {
  text-transform: uppercase;
  font-size: 1.2em;
}

.dez #nav-container .multilevel-linkul-2 a {
  padding: 17px 10px 17px 23px;  
}

.dez h1 {
  font-size: 1.5em;
  padding-bottom: 20px;
}

.dez h2 {
  font-size: 1.3em;
  padding-bottom: 20px;
}

.dez .dez-doormat p {
  font-size: 1.3em;
  font-family: 'Gotham-Light', 'Open Sans', sans-serif;
}

.dez .dez-doormat .dez-doormat-link a {
  font-family: 'Gotham-Bold', 'Open Sans', san-serif;
}

.dez .dez-content-page .main-content-container > p {
  font-family: Akkurat, 'Open Sans', sans-serif;
  font-weight: 700;
  line-height: 1.3em;
}

.dez .dez-content-page .more-less span {
  font-family: 'Gotham-Bold', 'Open Sans', san-serif;
  font-size: 1.2em;
}

.dez .dez-doormat-quote p {
  font-size: 1.8em;
  font-family: 'Gotham-Bold', 'Open Sans', san-serif;
  line-height: 1.2em;
}

.dez .main-content .col-sm-6,
.dez .main-content .col-sm-12,
.dez .main-content .col-md-3,
.dez .main-content .col-md-6,
.dez .main-content .col-md-9,
.dez .main-content .col-md-12 {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 10px;
  margin-top: 0;
}

.dez .main-content .col-sm-6:odd,
.dez .main-content .col-md-6:odd {
  padding-right: 10px;
}

.dez {
  background-image: none;
  background-color: #666666;
}

.dez .dez-header {
  border-bottom: none;
  background-color: #333333;
  color: #ffffff;
  padding: 35px 0 0 0;
}

#dez-logo {
  width: 295px;
  height: 97px;
  overflow: hidden;
  background-image: url('/media/fingal-sprite (1).png');
  background-position: 0 -658px;
}

#dez-logo img {
  display: none;
}

.dez .dez-header .share {
  padding-top: 10px;
  padding-right: 0;
}

.dez .dez-header .share ul {
  padding-left: 21px;
  margin-bottom: 0;
}

.dez .dez-header .share li {
  display: inline-block;
  width: 50px;
  height: 35px;
  overflow: hidden;
  background-image: url('/media/fingal-sprite (1).png');
  background-position: -112px -755px;
  margin: 3px 0 4px 0;
}

.dez .dez-header .share .twitter {
  background-position: -10px -755px;
}

.dez .dez-header .share .facebook {
  background-position: -61px -755px;
}

.dez .dez-header .share .share-icon {
  width: 146px;
}

.dez .dez-header .share .share-icon {
  position: relative;
}

.dez .dez-header .share li:hover {
  background-position: -112px -790px;
  height: 42px;
  width: 84px;
  margin: 0;  
}

.dez .dez-header .share .twitter:hover {
  background-position: -10px -790px;
  width: 50px;
}

.dez .dez-header .share .facebook:hover {
  background-position: -61px -790px;
  width: 50px;
}

.dez .dez-header .share .share-icon:hover {
  margin-right: 0;
  width: 150px;
}

.dez .dez-header .share li a {
  width: 35px;
  height: 35px;
  display: block;
}

.dez .dez-header .share li span {
  visibility: hidden;
}

.dez .dez-header .share .share-container {
  position: absolute;
  top: -3px;
  right: 0;
}

.dez .dez-header .share .share-container li {
  background-color: transparent;
  background-image: none;
  cursor: pointer;
  height: 42px;
  width: 32px;
}

.dez .dez-header .tag-line {
  padding-left: 0;
}

.dez .dez-header .tag-line p {
  font-size: 1.2em;
  line-height: 1.25em;
  font-weight: 700;
}

.dez .navbar-collapse.collapse {
  margin-top: 10px;
}

.dez .currentbranch0, 
.dez .currentbranch1, 
.dez .currentbranch2, 
.dez .currentbranch3, 
.dez .sidr-class-currentbranch0, 
.dez .sidr-class-currentbranch1, 
.dez .sidr-class-currentbranch2, 
.dez .sidr-class-currentbranch3 {
  background-color: #FFFFFF !important;
}

.dez .currentbranch0 a, 
.dez .currentbranch1 a, 
.dez .currentbranch2 a, 
.dez .currentbranch3 a, 
.dez .sidr-class-currentbranch0 a, 
.dez .sidr-class-currentbranch1 a, 
.dez .sidr-class-currentbranch2 a, 
.dez .sidr-class-currentbranch3 a {
  color: #8f9998 !important;
}

.dez .nav-section-main,
.dez .main-nav ul > li, 
.dez .sidr-class-main-nav ul > li {
  background-color: #939f9f;
  border-bottom: 1px solid #666666;
}

.dez .main-nav .multilevel-linkul-0 > li:hover, 
.dez .sec-nav .multilevel-linkul-2 > li:hover, 
.dez .sec-nav .multilevel-linkul-2 .multilevel-linkul-0 > li:hover, 
.dez .sec-nav .multilevel-linkul-2 .multilevel-linkul-1 > li:hover, 
.dez .sidr-class-main-nav .sidr-class-multilevel-linkul-0 > li:hover, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 > li:hover, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 .sidr-class-multilevel-linkul-0 > li:hover, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 .sidr-class-multilevel-linkul-1 > li:hover {
  background-color: #FFFFFF;
}

.dez .main-nav .multilevel-linkul-0 > li:hover a, 
.dez .sec-nav .multilevel-linkul-2 > li:hover a, 
.dez .sec-nav .multilevel-linkul-2 .multilevel-linkul-0 > li:hover a, 
.dez .sec-nav .multilevel-linkul-2 .multilevel-linkul-1 > li:hover a, 
.dez .sidr-class-main-nav .sidr-class-multilevel-linkul-0 > li:hover a, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 > li:hover a, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 .sidr-class-multilevel-linkul-0 > li:hover a, 
.dez .sidr-class-sec-nav .sidr-class-multilevel-linkul-2 .sidr-class-multilevel-linkul-1 > li:hover a {
  color: #8f9998 !important;
}

.dez .main-nav .nav-section-main:hover,
.dez .sidr-class-main-nav .sidr-class-nav-section-main:hover {
  background-color: #FFFFFF !important;
}

.dez .main-nav .nav-section-main:hover a, 
.dez .sidr-class-main-nav .sidr-class-nav-section-main:hover a {
  color: #8f9998 !important;
}

.dez .main-content,
.dez .slideshow {
  padding-left: 0;
  padding-right: 0;
}

.dez .main-content {
  padding-top: 10px;
  padding-bottom: 10px;
}

.dez-doormat {
  background-color: #FFFFFF;
  color: #959fa0;
  padding: 20px;
  height: 358px;
  position: relative;
}

.dez-doormat.green {
  background-color: #1EA9AC;
}

.dez-doormat.near-black {
  background-color: #231F20;
}

.dez-doormat.orange {
  background-color: #F8A51B;
}

.dez-doormat.purple {
  background-color: #A03092;
}

.dez-doormat.green h2,
.dez-doormat.near-black h2,
.dez-doormat.orange h2,
.dez-doormat.purple h2,
.dez-doormat.green a,
.dez-doormat.near-black a,
.dez-doormat.orange a,
.dez-doormat.purple a,
.dez-doormat.green,
.dez-doormat.near-black,
.dez-doormat.orange,
.dez-doormat.purple{
  color: #FFFFFF;
}

.dez-doormat-link {
  position: absolute;
  bottom: 20px;
}

.dez .dez-doormat-image img {
  height: 358px;
  max-width: 100%;
}

.dez .dez-doormat-quote {
  background-color: #f8a51b;
  color: #ffffff;
  padding: 20px;
  height: 358px;
  position: relative;
}

.dez .dez-doormat-details {
  position: absolute;
  bottom: 0;
}

.dez .dez-doormat-details ul {
  padding-left: 0;
}

.dez .dez-doormat-details ul li:first-child {
  font-weight: 700;
}

.dez .main-content-container {
  padding: 20px;
}

/*.dez .main-content-container p {
  padding-right: 150px;
}*/

.dez .main-content-container .lead p {
  font-size: 1.4em;
  line-height: 1.2em;
  color: #939d9c;
  padding-right: 0;
}

.dez .more-less {
  width: 135px;
  height: 56px;
  background-color: #c9cfcf;
  color: #feffff;
  line-height: 56px;
  text-align: center;
}

.dez .more-less:hover {
  cursor: pointer;
}

.dez .footer-top {
  margin-top: 55px;
}

.dez iframe {
  padding-bottom: 20px;
}

.dez-doormat-video img {
  max-width: 100%;
}

.dez-doormat-video .dez-title {
  padding: 20px;
}

.dez .story-link {
  padding-top: 10px;
}

.dez .dez-iframe {
  position: relative;
  padding-bottom: 65.25%;
  padding-top: 10px;
  height: 0;
  overflow: auto; 
  -webkit-overflow-scrolling:touch; 
}

.dez .dez-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* slideshow */
.dez .slideshow .carousel-inner {
  display: block;
  overflow: visible;
  width: 100%;
}

.dez .slideshow .carousel.slide {
  margin-bottom: 0;
  padding-bottom: 71px;
  overflow: visible;
}

.dez .slideshow-indicator-container {
  display: inline-block;
  width: 100%;
  vertical-align: top;
  left: 0;
  top: 75%;
  margin: 0 auto;
  height: 30px;
}

.dez .slideshow .slideshow-indicator-item {
  height: 17px !important;
  display: inline-block;
  width: 17px;
  border-radius: 50%;
  background-color: rgba(219, 219, 219, 0.5);
  margin-right: 22px;
}

.dez .slideshow .active.slideshow-indicator-item p:before, 
.dez .slideshow .slideshow-indicator-item p:hover:before {
  content: none;
}

.dez .slideshow .active.slideshow-indicator-item, 
.dez .slideshow .slideshow-indicator-item:hover {
  background-color: #ffffff;
  border: 3px solid #ffffff;
}

.dez .slideshow .carousel-control {
  background-color: #0e1609;
  opacity: 0.7;
  height: 16.9%;
  width: 56px;
  bottom: 0;
  top: 65.7%;
}

.dez .slideshow .carousel-control .arrow {
  position: absolute;
  height: 38px;
  width: 20px;
  overflow: hidden;
  background-image: url('/media/fingal-sprite (1).png');
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

.dez .slideshow .carousel-control .arrow.left {
  background-position: -41px -833px;
}

.dez .slideshow .carousel-control .arrow.right {
  background-position: -61px -833px;
}

.dez .slideshow .carousel-caption {
  bottom: -71px;
  position: absolute;
}

.dez .slideshow .carousel-caption p {
  color: #959fa0;
  text-shadow: none;
  padding-left: 20px;
  font-weight: 500;
  display: inline-block;
}

.dez .slideshow .carousel-caption .call-to-action-link {
  padding-left: 10px;
}

.dez .slideshow .carousel-caption a,
.dez .slideshow .carousel-caption a:hover {
  color: #959fa0;
  text-shadow: none;
  font-weight: 700;
  padding-right: 0;
}

.dez .slideshow .carousel-caption p a:after {
  content: none;
}

.dez .slideshow.bottom .carousel.slide {
  padding-bottom: 0;
}

.dez .slideshow.bottom .carousel-inner {
  position: relative;
}

.dez .slideshow.bottom .carousel-caption {
  position: absolute;
  top: 77%;
  width: 100%;
  left: 40%;
  padding-left: 0;
}

.dez .slideshow.bottom .carousel-caption h2 {
  font-size: 1.5em;
  margin-top: 0;
}

.dez .slideshow.bottom .carousel-caption p {
  padding-left: 0;
}

.dez .slideshow.bottom .carousel-caption p.yellow-heading {
  color: #fdb913;
  font-size: 1.6em;
  line-height: 1.15em;
  text-transform: uppercase;
  font-family: 'Gotham-Light';
}

.dez .slideshow.bottom .carousel-control {
  top: 83.1%;
}

.dez .slideshow.bottom .slideshow-indicator-container {
  top: 90%;
}

@media (min-width: 767px) {

  .dez .dez-header .share {
    padding-top: 62px;
    padding-right: 0;
  }

}


@media (max-width: 991px) {

}

@media (max-width: 767px) {
  .dez .col-sm-6.col-md-6 {
    padding: 10px 20px 0 20px !important;
  }

  .dez .col-sm-6.col-md-6.slideshow {
    padding: 10px 0 0 0 !important;
  }

  .dez .slideshow .carousel-control {
    display: none;
  }

 .dez .slideshow:hover .carousel-control {
    top: 0;
    display: block;
    height: 100%;
  }

  .dez .slideshow .carousel-indicators {
    display: none;
  }
  
  .dez .dez-content-page {
    margin-left: 20px;
    margin-right: 20px;
  }
  
  .dez .main-content-container p {
    padding-right: 0;
  }
  
  .dez .dez-header .tag-line {
    padding-left: 10px;
  }

}

@media (max-width: 479px) {
}

@media (max-width: 350px) {
  
  .dez .dez-header .logo {
    padding-left: 0;
  }
  
  .dez .dez-header .share ul {
    padding-left: 0;
  }
  
  .dez #dez-logo {
    width: 100%;
    height: 0;
    padding-bottom: 32.295%;
    background-size: 100%;
    display: block;
    background-position: 0 -27.6%;
  }

  .dez .dez-header .share {
    padding-top: 3px;
  }
  
  .dez .dez-header .tag-line p {
    font-size: 1.0em;
    padding-bottom: 10px;
    padding-right: 0;
  }
  
}

.cookie_box {
  display: none;
}

.dez .navbar-default .navbar-toggle:hover, 
.dez .navbar-default .navbar-toggle:focus {
    background-color: #666666;
}

.dez .main-nav .nav-section-main, 
.dez .sidr-class-main-nav 
.dez .sidr-class-nav-section-main {
    border-bottom: 2px solid #666666;
    color: #ffffff;
}

/* .dez .main-nav a { 
    color: #939f9f;
} */

.dez #sidr-main {
  height: initial;
}

.dez .sidr .sidr-inner {
  padding: 0;
}

.dez .sidr-class-main-nav a {
    color: #ffffff;
}

.dez .sidr-class-main-nav .sidr-class-nav-section-main {
    background-color: #666666;
    border-bottom: 2px solid #666666;
}

.dez #sec-nav .multilevel-linkul-0 li a, 
.dez #sidr-id-sec-nav .sidr-class-multilevel-linkul-0 li a {
    padding-left: 43px;  
}

